body {
    --nav-link-active-text: rgba(234, 73, 82, 1);
    --nav-link-text: #000;
    --nav-bg-box: #e6e6e6;
    --box-radius: 46px;
    --min-box-radius: 20px;
    --minx-box-radius: 20px;
    --big-box-radius: 70px;
    --sbig-box-radius: 106px;
    --hero-box-mini-height: 600px;
    --hero-box-mobile-mini-height: 500px;
    --home-content-right-box-mini-height: 600px;
    --home-content-right-box-mobile-mini-height: 100px;
    --navbar-light-height: 120px;
    --main-mobile-line-top-padding: 50px;
    --home-content-right-box-bg-color: rgba(234, 73, 82, 1);
    -webkit-overflow-scrolling: touch;
    overflow-x: hidden;
}


@font-face {
    font-family: 'DrukBold';
    src: url('../fonts/DrukBold/Druk-Bold.eot');
    src: url('../fonts/DrukBold/Druk-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DrukBold/Druk-Bold.woff2') format('woff2'),
        url('../fonts/DrukBold/Druk-Bold.woff') format('woff'),
        url('../fonts/DrukBold/Druk-Bold.svg#Druk-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCondensedRegular';
    src: url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.eot');
    src: url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.woff2') format('woff2'),
        url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.woff') format('woff'),
        url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.svg#RobotoCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCondensedMedium';
    src: url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.eot');
    src: url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.woff2') format('woff2'),
        url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.woff') format('woff'),
        url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.svg#RobotoCondensed-Regular') format('svg');
    font-weight: Medium;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCondensedBold';
    src: url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.eot');
    src: url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.woff2') format('woff2'),
        url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.woff') format('woff'),
        url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.svg#RobotoCondensed-Regular') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCondensedLight';
    src: url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.eot');
    src: url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.ttf') format('truetype'),
        url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.woff2') format('woff2'),
        url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.woff') format('woff'),
        url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.svg#RobotoCondensed-Regular') format('svg');
    font-weight: Light;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCondensedBlack';
    src: url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.eot');
    src: url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.eot?#iefix') format('embedded-opentype'),
        url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.ttf') format('truetype'),
        url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.woff2') format('woff2'),
        url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.woff') format('woff'),
        url('../fonts/RobotoCondensed/RobotoCondensed-VariableFont_wght.svg#RobotoCondensed-Regular') format('svg');
    font-weight: Black;
    font-style: normal;
}

:root {
    --bs-font-sans-serif: RobotoCondensedMedium, system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

p {
    line-height: 1.1;
}

.container-lg {
    /* overflow: hidden; */
}

body {}

/* 阻止滚动链 & 回弹（Chrome/Android、现代 Safari 都支持） */
html,
body {
    height: 100%;
    overscroll-behavior: none;
    /* 关键：禁止向外传播、禁止回弹/下拉刷新 */
}

* {
    /* outline: none !important;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    border: 0; */
    /* will-change: transform; */
    /* background-clip: padding-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    image-rendering: pixelated;
    box-sizing: border-box !important;
    word-break: keep-all; */
}

.header {
    background-color: #fff;
}

.main-line {
    padding-top: var(--main-mobile-line-top-padding);
}

.nav-item {
    cursor: pointer;
}

.navbar .nav-item .nav-link {
    position: relative;
    padding-left: 1.2em;
    transition: all 0.3s ease;
    color: var(--nav-link-text);
    padding-left: 30px;
    padding-right: 26px;
    text-transform: uppercase;
    font-family: 'RobotoCondensedBlack';
    font-weight: 700;
}

.navbar .nav-item.nav-right {
    color: var(--nav-link-text);
    display: flex;
    flex-direction: column;
    padding-bottom: 2em;
}

.navbar .nav-item .nav-link::before {
    content: "·";
    position: absolute;
    left: .95em;
    /* top:0; */
    line-height: 1.1;
    /* opacity: 0; */
    /* transform: scale(0.5); */
    transition: all 0.2s ease;
    font-size: 1.5em;
    color: var(--nav-link-text);
}

.navbar .nav-item.nav-right .nav-link:hover {
    color: var(--nav-link-active-text);
    padding-left: 34px;
    padding-right: 22px;
}

.navbar .nav-item.nav-right .nav-link:hover::before {
    opacity: 1;
    color: var(--nav-link-active-text);
}

.navbar .nav-item.active .nav-link {
    color: var(--nav-link-active-text);
    padding-left: 34px;
    padding-right: 22px;

}

.navbar .nav-item.active .nav-link::before {
    opacity: 1;
    color: var(--nav-link-active-text);
}

/* 禁用active状态下的hover效果 */
.navbar .nav-item.active .nav-link:hover {
    color: var(--nav-link-active-text);
    padding-left: 34px;
    padding-right: 22px;
    ;
}

.navbar .nav-item .nav-link:hover {
    color: var(--nav-link-active-text);
    padding-left: 34px;
    padding-right: 22px;
}

.navbar .nav-item.active .nav-link:hover::before {
    opacity: 1;
    color: var(--nav-link-active-text);
}

.navbar-light {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid var(--nav-bg-box);
}

#navbarNav {
    border-top: 1px solid var(--nav-bg-box);
}

.navbar-brand-box {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
    height: 60px;
    text-transform: uppercase;
}

.toastBox {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: rgba(255, 255, 255, .5);
    z-index: 9999;
}

.emailText {
    background-color: #Bffe91;
    color: #000;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 1.25rem;
    padding: 1rem 4rem 1rem 3rem;
    text-decoration: none;
    border-radius: 30px;
    white-space: nowrap;
}

.emailText a {
    color: #000;
    text-decoration: none;
    font-family: 'RobotoCondensedRegular';
}

.closeImgBtn {
    position: absolute;
    top: 50%;
    right: 5%;
    width: 3%;
    transform: translateY(-50%);
    cursor: pointer;
}


@media (max-width: 768px) {
    .emailText {
        background-color: #Bffe91;
        color: #000;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 1.25rem;
        padding: 1rem 10rem 1rem 3rem;
        text-decoration: none;
        border-radius: 30px;
        white-space: nowrap;
    }
}

@media (max-width: 568px) {
    .emailText {
        background-color: #Bffe91;
        color: #000;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 1.25rem;
        padding: 1rem 5rem 1rem 3rem;
        text-decoration: none;
        border-radius: 30px;
        white-space: nowrap;
    }

    .header {
        background-color: #fff;
        position: fixed;
        z-index: 9999;
        width: 100%;
        top: 0;
        left: 0;
        background-color: #fff;
    }

    .paddTopMobile {
        padding-top: 70px !important;
    }

    .paddTopMobile120 {
        padding-top: 120px !important;
    }

    .navbar .nav-item.active .nav-link {
        padding-left: 30px !important;
    }
}


.titleWid {
    width: 100%;
}

.nowarp {
    white-space: nowrap;
}

.linHeight {
    line-height: 1;
}

.font-266 {
    font-size: 8rem;
}

.font-120 {
    font-size: 4.75rem;
}

.font-100 {
    font-size: 3.25rem;
}

.font-80 {
    font-size: 3rem;
}

.font-68 {
    font-size: 2.75rem;
}

.font-66 {
    font-size: 2.55rem;
}

.font-64 {
    font-size: 2.25rem;
}

.font-62 {
    font-size: 2rem;
}

.font-52 {
    font-size: 1.75rem;
}

.font-40 {
    font-size: 1.55rem;
}

.cc {
    border-radius: 40px;
}

body {
    touch-action: pan-y;
}

*::-webkit-scrollbar {
    display: none !important;
    width: 0 !important;
}

::-webkit-scrollbar-track {
    background-color: rgba(0, 0, 0, 0);
}


@media (max-width: 576px) {
    .cc {
        border-radius: 20px;
    }

    .navbar .nav-item .nav-link {
        padding-left: 38px;
    }

    .navbar .nav-item.active .nav-link {
        padding-left: 42px !important;
    }

    .navbar-brand-boxImg {
        width: 50% !important;
    }
}


/* 这种标题 用同一种大小，样式，行高
RobotoCondensedBlack + 700
Size:2.25em */

.BlackTitle {
    font-family: 'RobotoCondensedBlack';
    font-weight: 700;
    font-size: 2.25em;
    line-height: 1.1;
}


/* 这种上下是两种字体
上线是 Black + 700
下面是常规Medium 加不加700看效果 */
.InnerTtitleBlack {
    font-family: 'RobotoCondensedBlack';
    font-weight: 700;
    line-height: 1.1;
}

.InnerTtitleMedium {
    font-family: 'RobotoCondensedMedium';
    /* font-weight: 700; */
    line-height: 1.1;
}


/* 这种是一种字体 Black +700 */
.InnerTitleBalck700 {
    font-family: 'RobotoCondensedBlack';
    font-weight: 700;
    line-height: 1.1;
    font-size: 1.75rem;
}


/* 上面大标题、人名 RobotoCondensedBlack ，font-weight:700
下面小标题、职位 RobotoCondensedMedium， font-weight:700 */
.PeopleName {
    font-family: 'RobotoCondensedBlack' !important;
    font-weight: 700;
}

.PeopleNameTitle {
    font-family: 'RobotoCondensedMedium' !important;
    font-weight: 700;
}


/* 
RobotoCondensedBlack + 700  size:4.75，和下面的why d-liteful?、 Pop-up events一致

下面标题 STRATEGY IMPLEMENTATION:  （RobotoCondensedBlack + 700）

下面 BRINGING STRATEGIES TO LIFE
（ RobotoCondensedMedium， font-weight:700 ）
（这里参照首页） */
.ServerTitle700475 {
    font-family: 'RobotoCondensedBlack' !important;
    font-weight: 700;
    font-size: 2.75em;
    line-height: 1;
    /* letter-spacing: 5px; */
    white-space: nowrap;
}


.ServerTahapTitleProject {
    font-family: 'RobotoCondensedBlack' !important;
    font-weight: 400;
}




/* 图片上这个地方文字， RobotoCondensedMedium， font-weight:700  */
.ServerImgInnerText {
    font-family: 'RobotoCondensedMedium' !important;
    font-weight: 700;
}



/* 上面 RobotoCondensedBlack + 700
内容 RobotoCondensedLight + 300
下面RobotoCondensedMedium， font-weight:700
注意行间距和 下面红色框里的换行 */

.ServerUpText {
    font-family: 'RobotoCondensedBlack' !important;
    font-weight: 700;
}

.ServerUpTextContent {
    font-family: 'RobotoCondensedLight' !important;
    font-weight: 300;
}

.ServerUpTextDown {
    font-family: 'RobotoCondensedBlack' !important;
    font-weight: 700;
    line-height: 1 !important;
}


/* 标题 RobotoCondensedBlack + 700
内容细体 ，RobotoCondensedLight + 300
功能用swiper吧，估计可以实现这个效果 */
.ServerSwiperTextTitle {
    font-family: 'RobotoCondensedBlack' !important;
    font-weight: 700;
    font-size: 2.25rem;
    line-height: 1;
}

.ServerSwiperTextDesc {
    font-family: 'RobotoCondensedLight' !important;
    font-weight: 300;
    font-size: 1.75rem;
}



/* 图片字
RobotoCondensedMedium， font-weight:700
123和标题 
RobotoCondensedBlack + 700
内容细体 ，RobotoCondensedLight + 300 */

.ServerImgText {
    font-family: 'RobotoCondensedMedium' !important;
    font-weight: 700;
}

.ServerImgOneTitleText {
    font-family: 'RobotoCondensedBlack' !important;
    font-weight: 700;
}

.ServerImgOneInnerDescText {
    font-family: 'RobotoCondensedLight' !important;
    font-weight: 300;
}

/* 
圆角弧度再稍微小点
上下间距再大一些
字 RobotoCondensedMedium+700 */
.ProjectCenterLineTitle {
    font-family: 'RobotoCondensedMedium' !important;
    font-weight: 700;
}


/* Case Study，字体 RobotoCondensedLight + 300，上面内间距多给些，字间距letter-spacing: -1px;
下面 RobotoCondensedBlack + 700 
箭头大一些，点击区域 用下面的副标题整行，不要只点箭头按钮
下面白块圆角弧度太大了，改成 40 试试 */

.CaseStudyTitle {
    /* font-family: 'RobotoCondensedLight' !important;
    font-weight: 300;
    letter-spacing: -1px; */
}

.CaseStudyDownTitle {}

/* 规范 1.25、1.75、2.25、2.25、3.25这几个尺寸的字就差不都了 */


.font-size800 {
    font-size: 8rem !important;

}

.font-size425 {
    font-size: 4.25rem !important;
}
.font-size325 {
    font-size: 3.25rem !important;
}

.font-size225 {
    font-size: 2.25rem !important;
}

.font-size175 {
    font-size: 1.75rem !important;
}

.font-size155 {
    font-size: 1.55rem !important;
}

.font-size125 {
    font-size: 1.25em !important;
}

.font-size100 {
    font-size: 1em !important;
}

.font-size175BarIn {
    font-size:  1.75rem !important;
}

@media (max-width: 1200px) {
    .font-size800 {
        font-size: 8rem !important;
    }

    .font-size325 {
        font-size: 3.25rem !important;
    }

    .font-size225 {
        font-size: 2.25rem !important;
    }

    .font-size175 {
        font-size: 1.75rem !important;
    }

    .font-size155 {
        font-size: 1.55rem !important;
    }

    .font-size125 {
        font-size: 1.25em !important;
    }

    .font-size100 {
        font-size: 1em !important;
    }
}

@media (max-width: 992px) {
    .navbar-brand-boxImg {
        width: 25% !important;
    }
}

@media (max-width: 768px) {
    .font-size800 {
        font-size: 5rem !important;
    }
    .font-size425 {
        font-size: 2.75rem !important;
    }
    .font-size325 {
        font-size: 2.25rem !important;
    }

    .font-size225 {
        font-size: 1.75rem !important;
    }

    .font-size175 {
        font-size: 1.55rem !important;
    }

    .font-size155 {
        font-size: 1.25rem !important;
    }

    .font-size125 {
        font-size: 1em !important;
    }

    .font-size100 {
        font-size: 0.75em !important;
    }
}

@media (max-width: 576px) {
    .font-size800 {
        font-size: 4rem !important;
    }

    .font-size325 {
        font-size: 1.625rem !important;
    }

    .font-size225 {
        font-size: 1.30rem !important;
    }

    .font-size175 {
        font-size: 1.15rem !important;
    }

    .font-size155 {
        font-size: 1rem !important;
    }

    .font-size125 {
        font-size: 0.925em !important;
    }

    .font-size100 {
        font-size: 0.7em !important;
    }

    .font-size175BarIn {
        font-size: 0.625em !important;
    }

    .figure-item-box{
        padding-top: 0 !important;
    }

    .navbar-brand-boxImg {
        width: 55% !important;
    }

    .PopUp{
        font-size: 1.25em !important;
    }
}